Autor Tema: Error al actualizar ffmpeg  (Leído 1812 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Helice

  • Visitante
Error al actualizar ffmpeg
« en: 01-02-2016, 22:25 (Lunes) »
Hola buenas.

En la versión 24012016 me intenta actualizar una y otra vez el ffmpeg. El updaterGUI encuentra rotos:

ffmpeg-2.8.5-i586-2sw
gambas-3.8.4-i586-1sw
graphviz-2.38.0-i586-6sw
gst-plugins-bad-1.6.2-i586-1sw

Pero dice que no los puede reparar.

He leido que mañana hay nueva versión. La probaré a ver si me lo sigue haciendo.